{% extends 'colector/base.html' %}
{% block content %}

<h1>Event Delete?</h1>
<form method="POST">
    {% csrf_token %}
    Are you sure you want to delete this event?
    <input type="submit" value="Submit">
</form>

{% endblock content %}
